Source: libfreezethaw-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfreezethaw-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfreezethaw-perl.git
Homepage: https://metacpan.org/release/FreezeThaw

Package: libfreezethaw-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to serialize and deserialize Perl data structures
 FreezeThaw is a Perl module designed to convert data to and from a serialized
 string format, appropriate for saving to and reading from permanent storage.
 It is capable of dealing with objects, circular lists and repeated appearance
 of the same reference.
